package io.gmss.fiscad.paylaods.response;

import io.gmss.fiscad.enums.StatusEnquete;


public interface EnqueteNonSyncResponse {
    public Long getIdBackend();

    public Long getExternalKey();

    public StatusEnquete getStatusEnquete();

    public String getMotif();

    public Long getTerminalId();
}

